
/* ****************** 4칸 레이아웃  ****************** */

.layout_200270_ {clear:both; min-width:320px; max-width:1180px; margin:0 auto;padding: 7px 0 7px 0;}
.layout_200270_ > div {}
.layout_200270_ > div:after {content:''; display:block; clear:both;}
.layout_200270_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_200270_ > div > .container_1 {width:10%;}
.layout_200270_ > div > .container_2 {width:10%;}
.layout_200270_ > div > .container_3 {width:10%;}
.layout_200270_ > div > .container_4 {width:70%;text-align:right}

@media (max-width:1023px){
.layout_200270_ {display:none}
	.layout_200270_ > div > .container_1 { width:20%; }
	.layout_200270_ > div > .container_2 { width:20%; }
	.layout_200270_ > div > .container_3 { width:20%; }
	.layout_200270_ > div > .container_4 { width:140%; }
}

@media \0screen{
	.layout_200270_ {min-width:1180px;}
}

/* ****************** 버튼  ****************** */

.button_200272_ a  {
	display:inline-block; margin:0; padding:0;
	border:0px solid #8c6431; border-radius:100px; background:#8c6431; box-sizing:border-box;
	font-size:12px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_200272_.style_line a {background:#fff; color:#8c6431;}
.button_200272_.style_line a:hover {background:#8f6340; color:#fff}
.button_200272_.space_normal a {padding:.2em 1.2em;}
.button_200272_.space_wide a {padding:.2em 2em;}
.button_200272_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 버튼  ****************** */

.button_200273_ a  {
	display:inline-block; margin:0; padding:0;
	border:0px solid #8c6431; border-radius:100px; background:#8c6431; box-sizing:border-box;
	font-size:12px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_200273_.style_line a {background:#fff; color:#8c6431;}
.button_200273_.style_line a:hover {background:#8f6340; color:#fff}
.button_200273_.space_normal a {padding:.2em 1.2em;}
.button_200273_.space_wide a {padding:.2em 2em;}
.button_200273_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 버튼  ****************** */

.button_200274_ a  {
	display:inline-block; margin:0; padding:0;
	border:0px solid #8c6431; border-radius:100px; background:#8c6431; box-sizing:border-box;
	font-size:12px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_200274_.style_line a {background:#fff; color:#8c6431;}
.button_200274_.style_line a:hover {background:#8f6340; color:#fff}
.button_200274_.space_normal a {padding:.2em 1.2em;}
.button_200274_.space_wide a {padding:.2em 2em;}
.button_200274_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 버튼  ****************** */

.button_200271_ a  {
	display:inline-block; margin:0; padding:0;
	border:0px solid #8c6431; border-radius:100px; background:#8c6431; box-sizing:border-box;
	font-size:12px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_200271_.style_line a {background:#fff; color:#8c6431;}
.button_200271_.style_line a:hover {background:#8f6340; color:#fff}
.button_200271_.space_normal a {padding:.2em 1.2em;}
.button_200271_.space_wide a {padding:.2em 2em;}
.button_200271_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 공백  ****************** */

.empty_line_183129_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_183129_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_183129_:before {content:'공백 : 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
@media(max-width:1024px){
.empty_line_183129_ {display:none}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

	#pm2-gdc_ha {position:relative;z-index:1000; display:table; margin: 0 auto;max-width:1180px;background-color: #918064;}
	#pm2-gdc_ha ul {margin:0;padding:0;list-style:none}
	#pm2-gdc_ha a {display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
	#pm2-gdc_ha a > img {vertical-align:top}

	#pm2-gdc_ha .dep1:after {content:'';display:block;clear:both; }
	#pm2-gdc_ha .dep1 > li {float:left; border-bottom:1px solid #d5cfc4; margin-bottom: -1px;}
	#pm2-gdc_ha .dep1 > li:nth-child(1) {padding:10px 17px;  background:#000; color:#fff; font-size:14px; font-weight:600 }
	/* #pm2-gdc_ha .dep1 > li:nth-child(n+9) {border:none} */
	#pm2-gdc_ha .dep1 > li > a {padding:10px 20px;font-size:14px;color:#fff;font-weight:600}
	#pm2-gdc_ha .dep1 > li > a.bt_img {padding:0}
	#pm2-gdc_ha .dep1 > li.on > a,
	#pm2-gdc_ha .dep1 > li:hover > a {background:#f58f20; color:#fff}
	#pm2-gdc_ha .dep1 > li:hover > div {display:block}
	#pm2-gdc_ha .dep1 > li > div {display:none;position:relative}

	#pm2-gdc_ha .dep2 {position:absolute;left:0;min-width:100%;padding:8px 0;background:#e4e6e7;box-sizing:border-box}
	#pm2-gdc_ha .dep2 > li > a {padding:3px 15px;font-size:13px;color:#000;white-space:nowrap}
	#pm2-gdc_ha .dep2 > li > a.bt_img {padding:0}
	#pm2-gdc_ha .dep2 > li.on > a,
	#pm2-gdc_ha .dep2 > li:hover > a {background:#767a7c;color:#fff; font-weight:400}

	#pm2-gdc_ha .cnt1 {font-weight:normal;color:#ccc}
	#pm2-gdc_ha .cnt2 {font-weight:normal;color:#888}

/* 상단메뉴 2줄 하단 라인
@media(max-width:1135px){
	#pm2-gdc_ha .dep1 > li:nth-child(n+9) {border:none;}
 } */

@media(max-width:1024px){
	#pm2-gdc_ha {display:none;}
} 

/* ****************** 4칸 레이아웃  ****************** */

.layout_211606_ {clear:both; min-width:320px; max-width:1180px; margin:0 auto;border:1px solid #cecfd0;background-color:#ffffff}
.layout_211606_ > div {}
.layout_211606_ > div:after {content:''; display:block; clear:both;}
.layout_211606_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;height:220px;margin:16px 0}
.layout_211606_ > div > .container_1 {width:25%;padding:10px 15px;}
.layout_211606_ > div > .container_2 {width:25%;padding:10px 15px;margin:16px 0;border-left:1px solid #e0e0e0}
.layout_211606_ > div > .container_3 {width:25%;padding:10px 15px;margin:16px 0;border-left:1px solid #e0e0e0}
.layout_211606_ > div > .container_4 {width:25%;padding:10px 15px;margin:16px 0;border-left:1px solid #e0e0e0}

@media (max-width:1023px){
	.layout_211606_ > div > .container_1 { width:50%; }
	.layout_211606_ > div > .container_2 { width:50%; }
	.layout_211606_ > div > .container_3 { width:50%; }
	.layout_211606_ > div > .container_4 { width:50%; }
}

@media (max-width:640px){
	.layout_211606_ > div > .container_1 { width:100%;height:auto;}
	.layout_211606_ > div > .container_2 { width:100%;height:auto;border-top:1px solid #eff0f1;padding-top:20px}
	.layout_211606_ > div > .container_3 { width:100%;height:auto;border-top:1px solid #eff0f1;padding-top:20px}
	.layout_211606_ > div > .container_4 { width:100%;height:auto;border-top:1px solid #eff0f1;padding-top:20px}
}

@media \0screen{
	.layout_211606_ {min-width:1180px;}
}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_211610_ {overflow:hidden;line-height:20px;letter-spacing:0px;font-size:18px;font-weight:600;padding:0px;background-color:#fff;color:#8c6431}
.html_211610_:after {content:''; display:block; clear:both;}

/* ****************** 최근 게시글 - 목록형  ****************** */

	.pm-board_list__211613_ ul {margin:0;padding:0;list-style:none}
	.pm-board_list__211613_ li {border-bottom:0px solid #e2e5e7;font-size:13px;line-height:13px}
	.pm-board_list__211613_ li:first-child {border-top:0px solid #e2e5e7}
	.pm-board_list__211613_ a {display:block;color:#333;padding:7px 8px}
	.pm-board_list__211613_ dl {position:relative;margin:0;padding-right:80px}
	.pm-board_list__211613_ dl dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
	.pm-board_list__211613_ dl dd {position:absolute;right:0;top:0;margin:0;font-size:12px;color:#888}
	.pm-board_list__211613_ .comment {font-weight:normal;color:#888}
	.pm-board_list__211613_ .empty {padding:10px 8px;font-size:14px;color:#666;text-align:center}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_211614_ {overflow:hidden;line-height:20px;letter-spacing:0px;font-size:18px;font-weight:600;padding:0px;background-color:#fff;color:#8c6431}
.html_211614_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_211615_ {overflow:hidden;line-height:20px;letter-spacing:-0.5px;font-size:14px;font-weight:600;padding:0px;background-color:#fff;color:#000000}
.html_211615_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_211616_ {overflow:hidden;line-height:20px;letter-spacing:-0.5px;font-size:16px;font-weight:600;padding:0px;background-color:#fff;color:#895c39}
.html_211616_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_211622_ {overflow:hidden;line-height:20px;letter-spacing:-0.5px;font-size:16px;font-weight:600;padding:0px;background-color:#fff;color:#895c39}
.html_211622_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_211623_ {overflow:hidden;line-height:20px;letter-spacing:-0.5px;font-size:16px;font-weight:600;padding:0px;background-color:#fff;color:#895c39}
.html_211623_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_211620_ {overflow:hidden;line-height:20px;letter-spacing:-0.5px;font-size:16px;font-weight:600;padding:0px;background-color:#fff;color:#895c39}
.html_211620_:after {content:''; display:block; clear:both;}

/* ****************** 맞춤형 컨텐츠  ****************** */


#select1 {
font-size:11px;
line-height:18px;
width: 150px;
padding:3px 35px 3px 5px;
border: 1px solid #dedede;
font-family: inherit;
background: url('/img_up/shop_pds/hanjistory/farm_design_contents/2019/bank_icon1563267707.gif') no-repeat 101% 50%;
border-radius: 0px;
-webkit-appearance: none;
-moz-appearance: none;
appearance: none;
}
select::-ms-expand {
    display: none;
}
#select1 option {min-height:300px}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_211617_ {overflow:hidden;line-height:20px;letter-spacing:0px;font-size:18px;font-weight:600;padding:0px;background-color:#fff;color:#8c6431;letter-spacing:-1px}
.html_211617_:after {content:''; display:block; clear:both;}

/* ****************** 맞춤형 컨텐츠  ****************** */

.qlink {margin-bottom:10px;
  width: 100% !important;
  padding: 0px !important;
  border-left: 0px solid #eff0f1 !important; 
}



/* ****************** HTML 편집기 - 설정  ****************** */

.html_211612_ {line-height:20px;letter-spacing:0px;font-size:18px;font-weight:600;padding:0px;background-color:#fff;color:#895c39;letter-spacing:-1px}
.html_211612_:after {content:''; display:block; clear:both;}

/* ****************** 맞춤형 컨텐츠  ****************** */

.qlink {
  width: 100% !important;
  padding: 0px !important;
  border-left: 0px solid #eff0f1 !important; }
.li_1st a {background-color:#895c39; color:#fff;}
.li_2nd a {background-color:#c5ad87; color:#fff;}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_211608_ {overflow:hidden;line-height:20px;letter-spacing:0px;font-size:18px;font-weight:600;padding:0px;background-color:#fff;color:#8c6431}
.html_211608_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_211607_ {overflow:hidden;line-height:20px;letter-spacing:-0.5px;font-size:16px;font-weight:600;padding:0px;background-color:#fff;color:#895c39}
.html_211607_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_211625_ {overflow:hidden;line-height:20px;letter-spacing:-0.5px;font-size:16px;font-weight:600;padding:0px;background-color:#fff;color:#895c39}
.html_211625_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_211624_ {overflow:hidden;line-height:20px;letter-spacing:0px;font-size:18px;font-weight:600;padding:0px;background-color:#fff;color:#8c6431}
.html_211624_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_211626_ {overflow:hidden;line-height:20px;letter-spacing:-0.5px;font-size:16px;font-weight:600;padding:0px;background-color:#fff;color:#895c39}
.html_211626_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_487266_ {overflow:hidden;line-height:20px;letter-spacing:-0.5px;font-size:14px;font-weight:400;padding:0px;background-color:#fff;color:#000000}
.html_487266_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_190775_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_190775_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_190775_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_183132_ {clear:both; min-width:320px; max-width:1180px; margin:0 auto;}
.layout_183132_ > div {margin-left:-20px;}
.layout_183132_ > div:after {content:''; display:block; clear:both;}
.layout_183132_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_183132_ > div > .container_1 {width:40%;}
.layout_183132_ > div > .container_2 {width:60%;}

@media (max-width:1023px){
.layout_183132_ {display:none}
	.layout_183132_ > div > .container_1 { width:100%; }
	.layout_183132_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_183132_ {min-width:1180px;}
}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_183134_ {overflow:hidden;line-height:20px;letter-spacing:-0.5px;font-size:12px;font-weight:400;padding:0px;color:#ffffff}
.html_183134_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_183133_ {overflow:hidden;line-height:20px;letter-spacing:-0.5px;font-size:12px;font-weight:600;padding:0px;color:#000000}
.html_183133_:after {content:''; display:block; clear:both;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_183141_ {clear:both; min-width:320px; max-width:1180px; margin:0 auto;}
.layout_183141_ > div {margin-left:-5px;}
.layout_183141_ > div:after {content:''; display:block; clear:both;}
.layout_183141_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:5px; box-sizing:border-box;}
.layout_183141_ > div > .container_1 {width:40%;}
.layout_183141_ > div > .container_2 {width:60%;}


@media (min-width:1024px){
.layout_183141_ {display:none}
}
@media (max-width:1023px){
	.layout_183141_ > div > .container_1 { width:100%; }
	.layout_183141_ > div > .container_2 {clear:both; width:100%; padding-top:5px;}
}

@media \0screen{
	.layout_183141_ {min-width:1180px;}
}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_183143_ {overflow:hidden;line-height:20px;letter-spacing:-0.5px;font-size:12px;font-weight:400;padding:0px;color:#ffffff}
.html_183143_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_183142_ {overflow:hidden;line-height:16px;letter-spacing:-0.5px;font-size:12px;font-weight:600;padding:0px;color:#000000;word-break:keep-all;}
.html_183142_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_183135_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_183135_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_183135_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_185014_ {clear:both; min-width:320px; max-width:1180px; margin:0 auto;}
.layout_185014_ > div {margin-left:-10px;}
.layout_185014_ > div:after {content:''; display:block; clear:both;}
.layout_185014_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;}
.layout_185014_ > div > .container_1 {width:20%;}
.layout_185014_ > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_185014_ {padding:0 15px}
	.layout_185014_ > div > .container_1 { width:100%; }
	.layout_185014_ > div > .container_2 {clear:both; width:100%; padding-top:10px;}
}

@media \0screen{
	.layout_185014_ {min-width:1180px;}
}

/* ****************** 공백  ****************** */

.empty_line_185017_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_185017_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_185017_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media(max-width:1024px){
.empty_line_185017_ {height:20px;}
}

/* ****************** 이미지  ****************** */

.img_185016_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_185016_ * {box-sizing:border-box;}
.img_185016_ a {display:block; text-decoration:none;}
.img_185016_ img {max-width:100%; vertical-align:top;}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_185015_ {overflow:hidden;line-height:20px;letter-spacing:-0.5px;font-size:12px;font-weight:400;padding:0px;color:#000000;word-break:keep-all}
.html_185015_:after {content:''; display:block; clear:both;}
.foot_copy {color:#895c39; font-weight:600}

@media(max-width:1024px){
.html_185015_ {display:none}
}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_185018_ {overflow:hidden;line-height:20px;letter-spacing:-1.5px;font-size:12px;font-weight:400;padding:0px;color:#000000;word-break:keep-all}
.html_185018_:after {content:''; display:block; clear:both;}

@media(min-width:1024px){
.html_185018_ {display:none}
}
.foot_copy {color:#b1905d; font-weight:600}

/* ****************** 2칸 레이아웃  ****************** */

.layout_518235_ {clear:both; min-width:320px; max-width:1180px; margin:0 auto;padding:5px 0}
.layout_518235_ > div {margin-left:-10px;}
.layout_518235_ > div:after {content:''; display:block; clear:both;}
.layout_518235_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;}
.layout_518235_ > div > .container_1 {width:20%;}
.layout_518235_ > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_518235_ {padding:0 15px}
	.layout_518235_ > div > .container_1 { width:100%; }
	.layout_518235_ > div > .container_2 {clear:both; width:100%; padding-top:10px;}
}

@media \0screen{
	.layout_518235_ {min-width:1180px;}
}

/* ****************** 공백  ****************** */

.empty_line_518255_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_518255_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_518255_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media(max-width:1024px){
.empty_line_518255_ {height:20px;}
}

/* ****************** 이미지  ****************** */

.img_518245_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_518245_ * {box-sizing:border-box;}
.img_518245_ a {display:block; text-decoration:none;}
.img_518245_ img {max-width:100%; vertical-align:top;}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_518275_ {overflow:hidden;line-height:20px;letter-spacing:-0.5px;font-size:12px;font-weight:400;padding:0px;color:#000000;word-break:keep-all}
.html_518275_:after {content:''; display:block; clear:both;}
.foot_copy {color:#895c39; font-weight:600}

@media(max-width:1024px){
.html_518275_ {display:none}
}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_518265_ {overflow:hidden;line-height:20px;letter-spacing:-0.5px;font-size:12px;font-weight:400;padding:0px;color:#000000;word-break:keep-all}
.html_518265_:after {content:''; display:block; clear:both;}

@media(min-width:1024px){
.html_518265_ {display:none}
}
.foot_copy {color:#b1905d; font-weight:600}

/* ****************** 공백  ****************** */

.empty_line_183149_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_183149_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_183149_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_184925_ {clear:both; min-width:320px; max-width:1180px; margin:0 auto; position:relative; z-index:100}
.layout_184925_ > div:after {content:''; display:block; clear:both;}
.layout_184925_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media(max-width:1024px){
.layout_184925_ {padding:0 15px;}
}

@media \0screen{
	.layout_184925_ {min-width:1180px;}
}
